<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">6 Sange, op. 9</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 9</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">6 Sange, op. 9</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">6 Songs, Op. 9</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="da_0">Danish</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_804692c4">
                        <term xml:id="term_2426dffb">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                            <respStmt xml:id="respStmt_f5afbe54">
                                <persName authURI="http://www.viaf.org" authority="VIAF" codedval="72163383" role="dedicatee" xml:id="persName_8f4c2129">Professor Marcus Jacob Monrad</persName>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_7bf81e7b">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_d1355d57">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_94269188">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_a789fb7f">
                                <titleStmt xml:id="titleStmt_f7fa2d95">
                                    <title xml:id="title_4ce526b0" xml:lang="da">Morgensang (Til S...)</title>
                                    <title xml:id="title_2b67f759" xml:lang="en">Morning song (To S...)</title>
                                    <respStmt xml:id="respStmt_dc487017">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="17377159" role="author" xml:id="persName_2240e7e2">Bernhard Severin Ingemann</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4cec895d">
                                    <incipText xml:id="incipText_5f99fc84">
                                        <p xml:id="p_e61eab28" xml:lang="da">Nu vaagne alle Guds Fugle smaa, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_ed199081"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ea36c9a5"/>
                                </incip>
                                <tempo xml:id="tempo_f6db931c">Allegretto</tempo>
                                <key mode="major" pname="d" xml:id="key_2a11d757"/>
                                <meter sym="common" xml:id="meter_ea0dbfc7"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f14f37cb">
                                    <castList xml:id="castList_238ce6fa">
                                        <castItem xml:id="castItem_a8a97a15"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_717566d0"/>
                                </perfMedium>
                                <extent xml:id="extent_5680da45"/>
                                <notesStmt xml:id="notesStmt_56343a44">
                                    <annot xml:id="annot_a38a2126">
                                        <p>Nu vaagne alle Guds Fugle smaa, <lb/>De flyve fra Reden og sjunge, <lb/>De prise Vorherre saa godt de formaa. <lb/>De takke for Livet og Lyset med flöitende Tungge.</p>
                                        <p>Nu kvidrer Svalen paa Kirketag,<lb/>Og Spurven paa Menneskers Huse.<lb/>De synge: God Morgen! de synge: God Dag!<lb/>De synge: Guds Fred Gud ske Lov! og i luften hensuse.</p>
                                        <p>Smaafuglens Sang Vorherre forstaar;<lb/>Han kjender hver Sjæl i sit Rige:<lb/>De Fattiges Lovsang han ikke forsmaar.<lb/>Han ser, hvad de maalöse Skabninger alle vil sige.</p>
                                        <p>Os ser Du ogsaa, Du kjære Gud!<lb/>Du hörer vor Röst i din Himmel;<lb/>Naar Fuglene flyve af Rederne du,<lb/>Du hörer Smaabörnenes Pris i din jublende Vrimmel.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e8a67c5f"/>
                                <relationList xml:id="relationList_6ec07c0d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_45ca7fcf"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_941a982c">
                                <titleStmt xml:id="titleStmt_9bb6c87c">
                                    <title xml:id="title_ede2d873" xml:lang="da">Nu gaar Solen ned</title>
                                    <title xml:id="title_d3a3bf26" xml:lang="en">Now the sun sets</title>
                                    <respStmt xml:id="respStmt_b483b931">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="348149196489774791773" role="author" xml:id="persName_abeff40d">Samuel Olsen Bruun</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4a5ce9ac">
                                    <incipText xml:id="incipText_1999c89f">
                                        <p xml:id="p_43eecc53" xml:lang="da">Nu Solen gaar ned. </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_7bc9c68c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_7296c3e5"/>
                                </incip>
                                <tempo xml:id="tempo_0badfc41">Allegro tranquillo</tempo>
                                <key mode="major" pname="d" xml:id="key_14155929"/>
                                <meter sym="common" xml:id="meter_ef2fcf62"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_394d5680">
                                    <castList xml:id="castList_a75a3765">
                                        <castItem xml:id="castItem_d9dbd3cb"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8674ed7f"/>
                                </perfMedium>
                                <extent xml:id="extent_07991e92"/>
                                <notesStmt xml:id="notesStmt_08419c57">
                                    <annot xml:id="annot_8ab5aff0">
                                        <p>Nu Solen gaar ned. <lb/>Og Aftenen bre der paa Jorden sin Fred, <lb/>Smaafuglerne flyve til Rederne hen, <lb/>Og Blomsten ha lukket sit Öie igjen. <lb/>Saa lukke mit Hjerte med Laage ilön <lb/>En gudelig Bön, En gudelig Bön.</p>
                                        <p>Hav Tak for idag, <lb/>Gud Fader i Himlen, som fremmed min Sag! <lb/>Du har mig omhegnet, alt Ondt fra mig vendt <lb/>Mit Arbeid velsignet mig Lykke tilsendt. <lb/>Saa mildelig Timerne for mig berandt, <lb/>Tak ske Dig saa sandt, Tak ske Dig saa sandt!</p>
                                        <p>Forlad mig min Gud, <lb/>Hvad jeg haver syndet i mod dine Bud. <lb/>Du pröver mit Hjerte og kjender mit Pund <lb/>Du hörte hvert Ord der gik ud af min Mund <lb/>Lad være hvad deri var syndigt og slemt. <lb/>Tilgivet og glemt, Tilgivet og glemt.</p>
                                        <p>Jeg ved du det gjör <lb/>Jeg slukker mit Lys og tillukker min Dör. <lb/>Og söger mit Leie og lægger mig ned <lb/>Gud lade mig södelig sove i Fred <lb/>Dig, Jesu befaler jeg tröstig i Haand <lb/>Mit Legem og Aand, mit Legem og Aand.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_902fd78a"/>
                                <relationList xml:id="relationList_723ebdb2">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4dd0941a"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_a5aef345">
                                <titleStmt xml:id="titleStmt_99fe9543">
                                    <title xml:id="title_36390cdf" xml:lang="da">Aftensang</title>
                                    <title xml:id="title_1e64d89b" xml:lang="en">Evening song</title>
                                    <respStmt xml:id="respStmt_be320d86">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="17377159" role="author" xml:id="persName_83e15416">Bernhard Severin Ingemann</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_5a150309">
                                    <incipText xml:id="incipText_b502cc50">
                                        <p xml:id="p_b5f2d1e1" xml:lang="da">I fjerne Kirketaarne hist, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_33229b68"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_fed4e8db"/>
                                </incip>
                                <tempo xml:id="tempo_6e8c5fed">Andantino</tempo>
                                <key mode="major" pname="e" xml:id="key_f3f5ea02"/>
                                <meter count="6" unit="8" xml:id="meter_a951c1fe"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5d0c92de">
                                    <castList xml:id="castList_6abb019e">
                                        <castItem xml:id="castItem_1a7e19a8"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5aa607b1"/>
                                </perfMedium>
                                <extent xml:id="extent_394114f8"/>
                                <notesStmt xml:id="notesStmt_22490e6f">
                                    <annot xml:id="annot_48629bef">
                                        <p>I fjerne Kirketaarne hist, <lb/>Nu Aftenklokkerne klinge, <lb/>Snart sover liden Fugl på Kvist, <lb/>Med Hovedet under sin Vinge.</p>
                                        <p>Nu samles Frænder kjönt igjen, <lb/>Som Fugleunger paa Grene; <lb/>Men den, som har sletingen Ven, <lb/>Han sidder ved Kveld alene</p>
                                        <p>Snart ruller du den stille Nat,<lb/>Sit Skyggeflor over Himlen,<lb/>Og den som sidder mest forladt,<lb/>Ser op imod Stjernevrimlen;</p>
                                        <p>Og gjennem Himmelslöret ud <lb/>Der skinner Öine fuldklare.<lb/>Mildt ser den kjære, store Gud<lb/>Herned med sin Engleskare.</p>
                                        <p>Han ser til sine Börn da vist<lb/>Han ser til Höie og Ringe,<lb/>Selv til den Fugl paa Kvist<lb/>Med Hovedet under sin Vinge.</p>
                                        <p>Til dem, som sove ser han hen,<lb/>Han vugger Fuglenes Grene;<lb/>Og den, som har sletingen Ven,<lb/>Han lader ei sidde ene.</p>
                                        <p>Det Barn, ser synes mes forladt<lb/>Gud Fader selv vil bevare:<lb/>Han sender i den stille Nat<lb/>Til Jorden sin Engleskare.</p>
                                        <p>De sprede deres Vinger ud,<lb/>Naar alle Öine sig lukke<lb/>Selv vaager hele Verdens Gud<lb/>Ved Skabningens store Vugge.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c15deb82"/>
                                <relationList xml:id="relationList_4bca9ed2">
                                    <relation label="" rel="hasReproduction" xml:id="relation_32f172cf"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_d8493cf7">
                                <titleStmt xml:id="titleStmt_912e324d">
                                    <title xml:id="title_1de65bed" xml:lang="no">Serenade</title>
                                    <title xml:id="title_4b6eac5b" xml:lang="en">Serenade</title>
                                    <respStmt xml:id="respStmt_b339c9e4">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="42144110" role="author" xml:id="persName_5d06f76c">Theodor Kjerulf</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_9af6cb49">
                                    <incipText xml:id="incipText_b2d4fbd9">
                                        <p xml:id="p_0cb5f1b8" xml:lang="no">Hil Dig, Du tause stille Nat,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e5b15f3a"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_7102561d"/>
                                </incip>
                                <tempo xml:id="tempo_7956e0f0">Moderato molto</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_d96fd63a"/>
                                <meter count="3" unit="4" xml:id="meter_30718edf"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d2bff76c">
                                    <castList xml:id="castList_997a4b0e">
                                        <castItem xml:id="castItem_ad28ceb5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1aaf992f"/>
                                </perfMedium>
                                <extent xml:id="extent_7319930d"/>
                                <notesStmt xml:id="notesStmt_b37e4dee">
                                    <annot xml:id="annot_b7d1c2cc">
                                        <p>Hil Dig, Du tause stille Nat, <lb/>Med Dine Drömmes rige Skat; <lb/>Du kommer som et Fredens Bud, <lb/>Der folder sine Vinger ud.</p>
                                        <p>Og daler paa den unge Barm, <lb/>Der banker glödende og varm, <lb/>Og gyder over Haab og Dröm <lb/>En mild, en dæmpet Farveström. <lb/>Og gyder over Haab og Dröm <lb/>En mild, en dæmpet Farveström.</p>
                                        <p>Og lægger blidt dit lette Aag <lb/>Paa Kummers vaade Öienlaag. <lb/>Og Sövnen er der inden kort, <lb/>Og kysser sagte Taaren bort.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f574b87c"/>
                                <relationList xml:id="relationList_b02292a0">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c4297510"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_d8587def">
                                <titleStmt xml:id="titleStmt_80473b33">
                                    <title xml:id="title_d5d9fd16" xml:lang="da">Aftensang</title>
                                    <title xml:id="title_0b4c25c7" xml:lang="en">Evening song</title>
                                    <respStmt xml:id="respStmt_25b8db26">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="17377159" role="author" xml:id="persName_5c114920">Bernhard Severin Ingemann</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a1060108">
                                    <incipText xml:id="incipText_2b1b42c1">
                                        <p xml:id="p_d5317d3e" xml:lang="da">Den store stille Nat gaar frem, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8c836395"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_d46f6275"/>
                                </incip>
                                <tempo xml:id="tempo_dc947333">Andante</tempo>
                                <key accid="f" mode="major" pname="a" xml:id="key_176761ef"/>
                                <meter sym="common" xml:id="meter_12205e5a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_73c93b3d">
                                    <castList xml:id="castList_4c066a48">
                                        <castItem xml:id="castItem_a2b4d319"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_238912ae"/>
                                </perfMedium>
                                <extent xml:id="extent_574fb76c"/>
                                <notesStmt xml:id="notesStmt_8b20af4d">
                                    <annot xml:id="annot_75549662">
                                        <p>Den store stille Nat gaar frem, <lb/>Med Lys fra Himmelens Sale; <lb/>Hvert Lys er Sol for Sjæles Hjem <lb/>I höiere Verdners Dale.</p>
                                        <p>I Himmeloceanets Skjöd <lb/>Neddukker Natten sin Vinge <lb/>Med alle Stjernesoles Glöd, <lb/>Mens sphærernes Harper klinge, <lb/>Mens Sphærernes Harpe klinge.</p>
                                        <p>O Nat! rul dine Verdner frem <lb/>I Oceaner af Himle, <lb/>Med Pris til Gud fra Engles Hjem <lb/>Og Jorderigs Sjæle vrimle!</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_4d527c51"/>
                                <relationList xml:id="relationList_265b6b2e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_a9db8480"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_f92f3fd3">
                                <titleStmt xml:id="titleStmt_2bfebad7">
                                    <title xml:id="title_624b8d6e" xml:lang="da">Sommernatsblink</title>
                                    <title xml:id="title_eeb161b8" xml:lang="en">Summer night's blink</title>
                                    <respStmt xml:id="respStmt_5b8260c3">
                                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="17377159" role="author" xml:id="persName_d91d9134">Bernhard Severin Ingemann</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b076978d">
                                    <incipText xml:id="incipText_9781f027">
                                        <p xml:id="p_d3f34a48" xml:lang="da">Skyerne flyve og Bölgerne gaa. </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2f746fb6"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_676a10a5"/>
                                </incip>
                                <tempo xml:id="tempo_b86b8851">Allegretto</tempo>
                                <key mode="major" pname="f" xml:id="key_bcc658f7"/>
                                <meter count="2" unit="4" xml:id="meter_4105fbb8"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_836eb033">
                                    <castList xml:id="castList_27112bc5">
                                        <castItem xml:id="castItem_14464927"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8d78106c"/>
                                </perfMedium>
                                <extent xml:id="extent_50d523c2"/>
                                <notesStmt xml:id="notesStmt_45d1aebb">
                                    <annot xml:id="annot_a365dee8">
                                        <p>Skyerne flyve og Bölgerne gaa. <lb/>Foroven de funklende Stjerne staa, <lb/>De glimte paa Skyer og Bölger. <lb/>Skyen vil seile til Stjernernes Havn, <lb/>Hver Bölge vil tage Himlen i Favn <lb/>Et Blink og Natten dem dölger. <lb/>Natten dem dölger.</p>
                                        <p>Glad Skyen dog smelter i himmelsk Ström,<lb/>Hver Bölge henruller i salig Dröm<lb/>Et Blink af Himlen dem fölger<lb/>Et Stjernespeil er det Svundnes Grav,<lb/>Hvert Blink er Glimt fra et Straalehav<lb/>Og Livshavet evige Bölger, <lb/>Og Livshavet evige Bölger.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8c5e522c"/>
                                <relationList xml:id="relationList_5a2abdff">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4e411365"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-25" xml:id="change_127N1014A">
                <respStmt xml:id="respStmt_021e2ce3">
                    <resp xml:id="resp_2b9f2d5d">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ac928df6">
                    <p xml:id="p_299b40bd"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_278N1033E">
                <respStmt xml:id="respStmt_49a2e448">
                    <resp xml:id="resp_cf7ee638">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7e09e770">
                    <p xml:id="p_20f4f626"/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_285N1035B">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>